@charset "UTF-8";

body {
  background: #f9f9f9;
  color: #333;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  line-height: 1.7;
}

a {
  color: inherit;
  text-decoration: none;
  transition: all .5s;
  word-break: break-all;
}

a:hover {
  opacity: .8;
  transition: all .5s;
}

img {
  display: block;
  height: auto;
  margin: 0 auto;
  max-width: 100%;
}

.wrapper {
  position: relative;
}

.wrapper .header {
  background: url(./main.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0 auto;
  max-width: 100%;
  padding-bottom: 77px;
  width: 1280px;
}

@media screen and (max-width: 1280px) {
  .wrapper .header {
    background-size: cover;
  }
}

.wrapper .header .social-buttons-wrapper {
  margin: 0 auto;
  max-width: 100%;
  width: min(92%, 800px);
}

.wrapper .header .social-buttons-wrapper ul {
  background-color: #000;
  display: flex;
  flex-wrap: wrap;
  line-height: 0;
  margin: 25px 0 20px;
  width: min(100%, 372px);
}

.wrapper .header .social-buttons-wrapper ul li {
  font-size: 12px;
}

.wrapper .header .social-buttons-wrapper ul li:not(:last-child) {
  margin-right: 10px;
}

.wrapper .header h1 {
  margin: 0 auto;
  max-width: 100%;
  width: min(92%, 800px);
}

.wrapper .header h1 img {
  margin: initial;
  max-width: 600px;
  width: 100%;
}

.wrapper .main {
  position: relative;
  width: 100%;
}

.wrapper .main:before {
  background-image: url(./back.png);
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  display: block;
  height: 100vh;
  left: 0;
  margin: 0 auto;
  max-width: 1280px;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: -1;
}

.wrapper .main .article {
  background-color: #fff;
  margin: 0 auto;
  margin-top: -66px;
  max-width: 100%;
  padding-left: 100px;
  padding-right: 100px;
  width: min(92%, 1000px);
}

@media screen and (max-width: 1280px) {
  .wrapper .main .article {
    max-width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    width: min(95%, 1000px);
  }
}

.wrapper .main .section-wrapper {
  background: #fff;
  padding: 46px 0;
}

.wrapper .main .section {
  width: 100%;
}

.wrapper .main .section.section-lead {
  background-color: rgba(4, 0, 0, .8);
  position: relative;
  top: -55px;
}

@media screen and (max-width: 570px) {
  .wrapper .main .section.section-lead {
    top: -45px;
  }
}

.wrapper .main .section.section-contact {
  background: #fff;
  box-shadow: 5px 5px 10px;
  margin: 50px auto;
  max-width: 100%;
  padding: 30px 0 50px;
  width: min(92%, 1000px);
}

.wrapper .main .section .section__header {
  background: url(./sub.png) no-repeat bottom / contain;
  margin: 0 auto 12px;
  max-width: 100%;
  width: min(92%, 700px);
}

.wrapper .main .section .section__header h2 {
  color: #c10100;
  font-size: 30px;
  margin-bottom: 24px;
  padding-bottom: 3px;
  text-align: center;
}

.section__secondary.margin__adjust {
  margin-top: -30px;
}

.section__secondary--text {
  background-color: #333;
  color: #fff;
  padding: .5rem 1rem;
}

.wrapper .main .section .section__body {
  margin: 0 auto;
  max-width: 100%;
  overflow: hidden;
  width: min(92%, 700px);
}

.wrapper .main .section .section__body.section__body-contact {
  margin: 0 auto;
  max-width: 100%;
  width: min(92%, 800px);
}

.wrapper .main .section .section__body.section__body-contact .section__body__company {
  font-size: clamp(1.125rem, 1.037rem + .44vw, 1.313rem);
  margin-bottom: 24px;
  text-align: center;
}

.wrapper .main .section .section__body.section__body--nagative-margin {
  margin-top: -60px;
}

.wrapper .main .section .section__body .section__body__lead {
  color: #fff;
  font-weight: 600;
  line-height: 2;
  padding: 20px 0;
}

.wrapper .main .section .section__body .section__body__text {
  text-indent: 1em;
}

.wrapper .main .section .section__body .section__body__text:not(:last-child) {
  margin-bottom: 24px;
}

.wrapper .main .section .section__body .section__body__list {
  font-weight: 700;
  margin-bottom: 24px;
}

.section__body__photo {
  display: flex;
}

.feature-item-reverse {
  flex-direction: row-reverse;
}

.section__body__photo--items {
  width: 50%;
}

.name {
  align-items: center;
  background: url(./prof.png);
  background-size: contain;
  color: #fff;
  display: flex;
  font-size: 18px;
  justify-content: center;
}

.section__body__photo--items p span {
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  padding-top: 1rem;
}

.registered {
  font-size: 11px;
}

.section__header-logo img {
  max-width: 70%;
}

.section__body__company__name {
  color: #000;
  font-weight: bold;
}

.section__body__link, .section__body__company__link {
  color: #58c0ff;
  text-decoration: underline;
}

.wrapper .footer {
  background: #fff;
  margin: 0 auto;
  max-width: 100%;
  width: 1280px;
}

@media screen and (max-width: 830px) {
  .name {
    font-size: 16px;
  }

  .section__body__photo--items p span {
    font-size: 22px;
    padding-top: 1rem;
  }
}

@media screen and (max-width: 767.9px) {
  .wrapper .main .section .section__header h2 {
    font-size: clamp(1.125rem, 1.037rem + .44vw, 1.313rem);
  }
}

@media screen and (max-width: 559.9px) {
  .name {
    font-size: 14px;
    padding: 1rem 0;
  }

  .section__body__photo--items p span {
    font-size: 18px;
  }
}

@media screen and (max-width: 526.9px) {
  .section__body__photo {
    flex-direction: column-reverse;
  }

  .section__body__photo--items {
    width: 100%;
  }

  .section__body__photo:last-child {
    padding: 1rem 0;
  }

  .order:nth-of-type(2) {
    order: 1;
    padding: 0;
  }

  .name {
    background-size: cover;
  }
}

@media screen and (max-width: 510px) {
  .wrapper .main .section.section-contact {
    padding: 30px 0;
  }
  .section__header-logo img {
    max-width: 100%;
  }
  .section__body__company__name {
    margin-top: 1rem;
  }
}